<!DOCTYPE html>
{% load static %}
<html>
    <head>
        <title>{{ todolist.name }}</title>
        <link rel="stylesheet" href="{% static 'css/app.css'%}">
    </head>
    <body>
        <header>
            <nav>
                <a href="{% url 'todo_list' %}">Home</a>
                <a href="{% url 'delete_todolist' todolist.pk %}">Delete</a>
                <a href="{% url 'edit_todolist' todolist.pk %}">Edit</a>
                <a href="{% url 'todoitem_create' %}">Add Task</a>
            </nav>
        </header>
        <main>
            <h2>{{todolist.name}}:</h2>
            <ul>
                {% for tx in todolist.items.all %}
                    <li>
                    <li><a href="{% url 'todoitem_edit' tx.pk %}">{{ tx.task }}</a></li>
                    </li>
                {% endfor %}
            </ul>
        </main>
        <footer></footer>
    </body>
</html>